/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-8xj0t793ze] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-8xj0t793ze] {
    flex: 1;
}

.header-links[b-8xj0t793ze]  .active {
    display: none !important;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-8ubqyow9pz] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-8ubqyow9pz] {
    height: 3.5rem;
    background-color: rgba(0, 0, 0, 0.4);
}

.navbar-brand[b-8ubqyow9pz] {
    font-size: 1.1rem;
}

.oi[b-8ubqyow9pz] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-8ubqyow9pz] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-8ubqyow9pz] {
    padding-top: 1rem;
}

.nav-item:last-of-type[b-8ubqyow9pz] {
    padding-bottom: 1rem;
}

.nav-item[b-8ubqyow9pz]  a {
    color: #d7d7d7;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
}

.nav-item[b-8ubqyow9pz]  a.active {
    background-color: rgba(255, 255, 255, 0.25);
    color: white;
}

.nav-item[b-8ubqyow9pz]  a:hover {
    background-color: rgba(255, 255, 255, 0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-8ubqyow9pz] {
        display: none;
    }

    .collapse[b-8ubqyow9pz] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }   

    .nav-scrollable[b-8ubqyow9pz] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}


@media (max-width: 640.98px) {
    .nav-hidden-mobile[b-8ubqyow9pz] {
        display: none;
    }
}
